/*!**************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/gridstack/dist/gridstack.min.css ***!
  \**************************************************************************************************************************************************************************************************************/
:root .grid-stack-item > .ui-resizable-handle {
  filter: none;
}

.grid-stack {
  position: relative;
}

.grid-stack.grid-stack-rtl {
  direction: ltr;
}

.grid-stack.grid-stack-rtl > .grid-stack-item {
  direction: rtl;
}

.grid-stack .grid-stack-placeholder > .placeholder-content {
  border: 1px dashed #d3d3d3;
  margin: 0;
  position: absolute;
  width: auto;
  z-index: 0 !important;
  text-align: center;
}

.grid-stack > .grid-stack-item {
  min-width: 8.3333333333%;
  position: absolute;
  padding: 0;
}

.grid-stack > .grid-stack-item > .grid-stack-item-content {
  margin: 0;
  position: absolute;
  width: auto;
  overflow-x: hidden;
  overflow-y: auto;
}

.grid-stack > .grid-stack-item > .ui-resizable-handle {
  position: absolute;
  font-size: 0.1px;
  display: block;
  -ms-touch-action: none;
  touch-action: none;
}

.grid-stack > .grid-stack-item.ui-resizable-autohide > .ui-resizable-handle, .grid-stack > .grid-stack-item.ui-resizable-disabled > .ui-resizable-handle {
  display: none;
}

.grid-stack > .grid-stack-item.ui-draggable-dragging, .grid-stack > .grid-stack-item.ui-resizable-resizing {
  z-index: 100;
}

.grid-stack > .grid-stack-item.ui-draggable-dragging > .grid-stack-item-content, .grid-stack > .grid-stack-item.ui-resizable-resizing > .grid-stack-item-content {
  box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.2);
  opacity: 0.8;
}

.grid-stack > .grid-stack-item > .ui-resizable-se, .grid-stack > .grid-stack-item > .ui-resizable-sw {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDUxMS42MjYgNTExLjYyNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTExLjYyNiA1MTEuNjI3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTMyOC45MDYsNDAxLjk5NGgtMzYuNTUzVjEwOS42MzZoMzYuNTUzYzQuOTQ4LDAsOS4yMzYtMS44MDksMTIuODQ3LTUuNDI2YzMuNjEzLTMuNjE1LDUuNDIxLTcuODk4LDUuNDIxLTEyLjg0NSAgIGMwLTQuOTQ5LTEuODAxLTkuMjMxLTUuNDI4LTEyLjg1MWwtNzMuMDg3LTczLjA5QzI2NS4wNDQsMS44MDksMjYwLjc2LDAsMjU1LjgxMywwYy00Ljk0OCwwLTkuMjI5LDEuODA5LTEyLjg0Nyw1LjQyNCAgIGwtNzMuMDg4LDczLjA5Yy0zLjYxOCwzLjYxOS01LjQyNCw3LjkwMi01LjQyNCwxMi44NTFjMCw0Ljk0NiwxLjgwNyw5LjIyOSw1LjQyNCwxMi44NDVjMy42MTksMy42MTcsNy45MDEsNS40MjYsMTIuODUsNS40MjYgICBoMzYuNTQ1djI5Mi4zNThoLTM2LjU0MmMtNC45NTIsMC05LjIzNSwxLjgwOC0xMi44NSw1LjQyMWMtMy42MTcsMy42MjEtNS40MjQsNy45MDUtNS40MjQsMTIuODU0ICAgYzAsNC45NDUsMS44MDcsOS4yMjcsNS40MjQsMTIuODQ3bDczLjA4OSw3My4wODhjMy42MTcsMy42MTcsNy44OTgsNS40MjQsMTIuODQ3LDUuNDI0YzQuOTUsMCw5LjIzNC0xLjgwNywxMi44NDktNS40MjQgICBsNzMuMDg3LTczLjA4OGMzLjYxMy0zLjYyLDUuNDIxLTcuOTAxLDUuNDIxLTEyLjg0N2MwLTQuOTQ4LTEuODA4LTkuMjMyLTUuNDIxLTEyLjg1NCAgIEMzMzguMTQyLDQwMy44MDIsMzMzLjg1Nyw0MDEuOTk0LDMyOC45MDYsNDAxLjk5NHoiIGZpbGw9IiM2NjY2NjYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.grid-stack > .grid-stack-item > .ui-resizable-se {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.grid-stack > .grid-stack-item > .ui-resizable-nw {
  cursor: nw-resize;
  width: 20px;
  height: 20px;
  top: 0;
}

.grid-stack > .grid-stack-item > .ui-resizable-n {
  cursor: n-resize;
  height: 10px;
  top: 0;
  left: 25px;
  right: 25px;
}

.grid-stack > .grid-stack-item > .ui-resizable-ne {
  cursor: ne-resize;
  width: 20px;
  height: 20px;
  top: 0;
}

.grid-stack > .grid-stack-item > .ui-resizable-e {
  cursor: e-resize;
  width: 10px;
  top: 15px;
  bottom: 15px;
}

.grid-stack > .grid-stack-item > .ui-resizable-se {
  cursor: se-resize;
  width: 20px;
  height: 20px;
}

.grid-stack > .grid-stack-item > .ui-resizable-s {
  cursor: s-resize;
  height: 10px;
  left: 25px;
  bottom: 0;
  right: 25px;
}

.grid-stack > .grid-stack-item > .ui-resizable-sw {
  cursor: sw-resize;
  width: 20px;
  height: 20px;
}

.grid-stack > .grid-stack-item > .ui-resizable-w {
  cursor: w-resize;
  width: 10px;
  top: 15px;
  bottom: 15px;
}

.grid-stack > .grid-stack-item.ui-draggable-dragging > .ui-resizable-handle {
  display: none !important;
}

.grid-stack > .grid-stack-item[gs-w="0"] {
  width: 0%;
}

.grid-stack > .grid-stack-item[gs-x="0"] {
  left: 0;
}

.grid-stack > .grid-stack-item[gs-min-w="0"] {
  min-width: 0;
}

.grid-stack > .grid-stack-item[gs-max-w="0"] {
  max-width: 0%;
}

.grid-stack > .grid-stack-item[gs-w="1"] {
  width: 8.3333333333%;
}

.grid-stack > .grid-stack-item[gs-x="1"] {
  left: 8.3333333333%;
}

.grid-stack > .grid-stack-item[gs-min-w="1"] {
  min-width: 8.3333333333%;
}

.grid-stack > .grid-stack-item[gs-max-w="1"] {
  max-width: 8.3333333333%;
}

.grid-stack > .grid-stack-item[gs-w="2"] {
  width: 16.6666666667%;
}

.grid-stack > .grid-stack-item[gs-x="2"] {
  left: 16.6666666667%;
}

.grid-stack > .grid-stack-item[gs-min-w="2"] {
  min-width: 16.6666666667%;
}

.grid-stack > .grid-stack-item[gs-max-w="2"] {
  max-width: 16.6666666667%;
}

.grid-stack > .grid-stack-item[gs-w="3"] {
  width: 25%;
}

.grid-stack > .grid-stack-item[gs-x="3"] {
  left: 25%;
}

.grid-stack > .grid-stack-item[gs-min-w="3"] {
  min-width: 25%;
}

.grid-stack > .grid-stack-item[gs-max-w="3"] {
  max-width: 25%;
}

.grid-stack > .grid-stack-item[gs-w="4"] {
  width: 33.3333333333%;
}

.grid-stack > .grid-stack-item[gs-x="4"] {
  left: 33.3333333333%;
}

.grid-stack > .grid-stack-item[gs-min-w="4"] {
  min-width: 33.3333333333%;
}

.grid-stack > .grid-stack-item[gs-max-w="4"] {
  max-width: 33.3333333333%;
}

.grid-stack > .grid-stack-item[gs-w="5"] {
  width: 41.6666666667%;
}

.grid-stack > .grid-stack-item[gs-x="5"] {
  left: 41.6666666667%;
}

.grid-stack > .grid-stack-item[gs-min-w="5"] {
  min-width: 41.6666666667%;
}

.grid-stack > .grid-stack-item[gs-max-w="5"] {
  max-width: 41.6666666667%;
}

.grid-stack > .grid-stack-item[gs-w="6"] {
  width: 50%;
}

.grid-stack > .grid-stack-item[gs-x="6"] {
  left: 50%;
}

.grid-stack > .grid-stack-item[gs-min-w="6"] {
  min-width: 50%;
}

.grid-stack > .grid-stack-item[gs-max-w="6"] {
  max-width: 50%;
}

.grid-stack > .grid-stack-item[gs-w="7"] {
  width: 58.3333333333%;
}

.grid-stack > .grid-stack-item[gs-x="7"] {
  left: 58.3333333333%;
}

.grid-stack > .grid-stack-item[gs-min-w="7"] {
  min-width: 58.3333333333%;
}

.grid-stack > .grid-stack-item[gs-max-w="7"] {
  max-width: 58.3333333333%;
}

.grid-stack > .grid-stack-item[gs-w="8"] {
  width: 66.6666666667%;
}

.grid-stack > .grid-stack-item[gs-x="8"] {
  left: 66.6666666667%;
}

.grid-stack > .grid-stack-item[gs-min-w="8"] {
  min-width: 66.6666666667%;
}

.grid-stack > .grid-stack-item[gs-max-w="8"] {
  max-width: 66.6666666667%;
}

.grid-stack > .grid-stack-item[gs-w="9"] {
  width: 75%;
}

.grid-stack > .grid-stack-item[gs-x="9"] {
  left: 75%;
}

.grid-stack > .grid-stack-item[gs-min-w="9"] {
  min-width: 75%;
}

.grid-stack > .grid-stack-item[gs-max-w="9"] {
  max-width: 75%;
}

.grid-stack > .grid-stack-item[gs-w="10"] {
  width: 83.3333333333%;
}

.grid-stack > .grid-stack-item[gs-x="10"] {
  left: 83.3333333333%;
}

.grid-stack > .grid-stack-item[gs-min-w="10"] {
  min-width: 83.3333333333%;
}

.grid-stack > .grid-stack-item[gs-max-w="10"] {
  max-width: 83.3333333333%;
}

.grid-stack > .grid-stack-item[gs-w="11"] {
  width: 91.6666666667%;
}

.grid-stack > .grid-stack-item[gs-x="11"] {
  left: 91.6666666667%;
}

.grid-stack > .grid-stack-item[gs-min-w="11"] {
  min-width: 91.6666666667%;
}

.grid-stack > .grid-stack-item[gs-max-w="11"] {
  max-width: 91.6666666667%;
}

.grid-stack > .grid-stack-item[gs-w="12"] {
  width: 100%;
}

.grid-stack > .grid-stack-item[gs-x="12"] {
  left: 100%;
}

.grid-stack > .grid-stack-item[gs-min-w="12"] {
  min-width: 100%;
}

.grid-stack > .grid-stack-item[gs-max-w="12"] {
  max-width: 100%;
}

.grid-stack.grid-stack-1 > .grid-stack-item {
  min-width: 100%;
}

.grid-stack.grid-stack-1 > .grid-stack-item[gs-w="1"] {
  width: 100%;
}

.grid-stack.grid-stack-1 > .grid-stack-item[gs-x="1"] {
  left: 100%;
}

.grid-stack.grid-stack-1 > .grid-stack-item[gs-min-w="1"] {
  min-width: 100%;
}

.grid-stack.grid-stack-1 > .grid-stack-item[gs-max-w="1"] {
  max-width: 100%;
}

.grid-stack.grid-stack-animate, .grid-stack.grid-stack-animate .grid-stack-item {
  -webkit-transition: left 0.3s, top 0.3s, height 0.3s, width 0.3s;
  -moz-transition: left 0.3s, top 0.3s, height 0.3s, width 0.3s;
  -ms-transition: left 0.3s, top 0.3s, height 0.3s, width 0.3s;
  -o-transition: left 0.3s, top 0.3s, height 0.3s, width 0.3s;
  transition: left 0.3s, top 0.3s, height 0.3s, width 0.3s;
}

.grid-stack.grid-stack-animate .grid-stack-item.grid-stack-placeholder, .grid-stack.grid-stack-animate .grid-stack-item.ui-draggable-dragging, .grid-stack.grid-stack-animate .grid-stack-item.ui-resizable-resizing {
  -webkit-transition: left 0s, top 0s, height 0s, width 0s;
  -moz-transition: left 0s, top 0s, height 0s, width 0s;
  -ms-transition: left 0s, top 0s, height 0s, width 0s;
  -o-transition: left 0s, top 0s, height 0s, width 0s;
  transition: left 0s, top 0s, height 0s, width 0s;
}

.grid-stack.ui-droppable.ui-droppable-over > :not(.ui-droppable) {
  pointer-events: none;
}
/*!********************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/gridstack/dist/gridstack-extra.min.css ***!
  \********************************************************************************************************************************************************************************************************************/
.grid-stack.grid-stack-2 > .grid-stack-item {
  min-width: 50%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-w="1"] {
  width: 50%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-x="1"] {
  left: 50%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-min-w="1"] {
  min-width: 50%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-max-w="1"] {
  max-width: 50%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-w="2"] {
  width: 100%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-x="2"] {
  left: 100%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-min-w="2"] {
  min-width: 100%;
}

.grid-stack.grid-stack-2 > .grid-stack-item[gs-max-w="2"] {
  max-width: 100%;
}

.grid-stack.grid-stack-3 > .grid-stack-item {
  min-width: 33.3333333333%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-w="1"] {
  width: 33.3333333333%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-x="1"] {
  left: 33.3333333333%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-min-w="1"] {
  min-width: 33.3333333333%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-max-w="1"] {
  max-width: 33.3333333333%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-w="2"] {
  width: 66.6666666667%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-x="2"] {
  left: 66.6666666667%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-min-w="2"] {
  min-width: 66.6666666667%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-max-w="2"] {
  max-width: 66.6666666667%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-w="3"] {
  width: 100%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-x="3"] {
  left: 100%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-min-w="3"] {
  min-width: 100%;
}

.grid-stack.grid-stack-3 > .grid-stack-item[gs-max-w="3"] {
  max-width: 100%;
}

.grid-stack.grid-stack-4 > .grid-stack-item {
  min-width: 25%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-w="1"] {
  width: 25%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-x="1"] {
  left: 25%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-min-w="1"] {
  min-width: 25%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-max-w="1"] {
  max-width: 25%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-w="2"] {
  width: 50%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-x="2"] {
  left: 50%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-min-w="2"] {
  min-width: 50%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-max-w="2"] {
  max-width: 50%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-w="3"] {
  width: 75%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-x="3"] {
  left: 75%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-min-w="3"] {
  min-width: 75%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-max-w="3"] {
  max-width: 75%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-w="4"] {
  width: 100%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-x="4"] {
  left: 100%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-min-w="4"] {
  min-width: 100%;
}

.grid-stack.grid-stack-4 > .grid-stack-item[gs-max-w="4"] {
  max-width: 100%;
}

.grid-stack.grid-stack-5 > .grid-stack-item {
  min-width: 20%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-w="1"] {
  width: 20%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-x="1"] {
  left: 20%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-min-w="1"] {
  min-width: 20%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-max-w="1"] {
  max-width: 20%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-w="2"] {
  width: 40%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-x="2"] {
  left: 40%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-min-w="2"] {
  min-width: 40%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-max-w="2"] {
  max-width: 40%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-w="3"] {
  width: 60%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-x="3"] {
  left: 60%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-min-w="3"] {
  min-width: 60%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-max-w="3"] {
  max-width: 60%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-w="4"] {
  width: 80%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-x="4"] {
  left: 80%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-min-w="4"] {
  min-width: 80%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-max-w="4"] {
  max-width: 80%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-w="5"] {
  width: 100%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-x="5"] {
  left: 100%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-min-w="5"] {
  min-width: 100%;
}

.grid-stack.grid-stack-5 > .grid-stack-item[gs-max-w="5"] {
  max-width: 100%;
}

.grid-stack.grid-stack-6 > .grid-stack-item {
  min-width: 16.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="1"] {
  width: 16.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="1"] {
  left: 16.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="1"] {
  min-width: 16.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="1"] {
  max-width: 16.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="2"] {
  width: 33.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="2"] {
  left: 33.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="2"] {
  min-width: 33.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="2"] {
  max-width: 33.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="3"] {
  width: 50%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="3"] {
  left: 50%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="3"] {
  min-width: 50%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="3"] {
  max-width: 50%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="4"] {
  width: 66.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="4"] {
  left: 66.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="4"] {
  min-width: 66.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="4"] {
  max-width: 66.6666666667%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="5"] {
  width: 83.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="5"] {
  left: 83.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="5"] {
  min-width: 83.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="5"] {
  max-width: 83.3333333333%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-w="6"] {
  width: 100%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-x="6"] {
  left: 100%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-min-w="6"] {
  min-width: 100%;
}

.grid-stack.grid-stack-6 > .grid-stack-item[gs-max-w="6"] {
  max-width: 100%;
}

.grid-stack.grid-stack-7 > .grid-stack-item {
  min-width: 14.2857142857%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="1"] {
  width: 14.2857142857%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="1"] {
  left: 14.2857142857%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="1"] {
  min-width: 14.2857142857%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="1"] {
  max-width: 14.2857142857%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="2"] {
  width: 28.5714285714%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="2"] {
  left: 28.5714285714%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="2"] {
  min-width: 28.5714285714%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="2"] {
  max-width: 28.5714285714%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="3"] {
  width: 42.8571428571%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="3"] {
  left: 42.8571428571%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="3"] {
  min-width: 42.8571428571%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="3"] {
  max-width: 42.8571428571%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="4"] {
  width: 57.1428571429%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="4"] {
  left: 57.1428571429%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="4"] {
  min-width: 57.1428571429%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="4"] {
  max-width: 57.1428571429%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="5"] {
  width: 71.4285714286%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="5"] {
  left: 71.4285714286%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="5"] {
  min-width: 71.4285714286%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="5"] {
  max-width: 71.4285714286%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="6"] {
  width: 85.7142857143%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="6"] {
  left: 85.7142857143%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="6"] {
  min-width: 85.7142857143%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="6"] {
  max-width: 85.7142857143%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-w="7"] {
  width: 100%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-x="7"] {
  left: 100%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-min-w="7"] {
  min-width: 100%;
}

.grid-stack.grid-stack-7 > .grid-stack-item[gs-max-w="7"] {
  max-width: 100%;
}

.grid-stack.grid-stack-8 > .grid-stack-item {
  min-width: 12.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="1"] {
  width: 12.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="1"] {
  left: 12.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="1"] {
  min-width: 12.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="1"] {
  max-width: 12.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="2"] {
  width: 25%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="2"] {
  left: 25%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="2"] {
  min-width: 25%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="2"] {
  max-width: 25%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="3"] {
  width: 37.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="3"] {
  left: 37.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="3"] {
  min-width: 37.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="3"] {
  max-width: 37.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="4"] {
  width: 50%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="4"] {
  left: 50%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="4"] {
  min-width: 50%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="4"] {
  max-width: 50%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="5"] {
  width: 62.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="5"] {
  left: 62.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="5"] {
  min-width: 62.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="5"] {
  max-width: 62.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="6"] {
  width: 75%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="6"] {
  left: 75%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="6"] {
  min-width: 75%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="6"] {
  max-width: 75%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="7"] {
  width: 87.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="7"] {
  left: 87.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="7"] {
  min-width: 87.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="7"] {
  max-width: 87.5%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-w="8"] {
  width: 100%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-x="8"] {
  left: 100%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-min-w="8"] {
  min-width: 100%;
}

.grid-stack.grid-stack-8 > .grid-stack-item[gs-max-w="8"] {
  max-width: 100%;
}

.grid-stack.grid-stack-9 > .grid-stack-item {
  min-width: 11.1111111111%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="1"] {
  width: 11.1111111111%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="1"] {
  left: 11.1111111111%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="1"] {
  min-width: 11.1111111111%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="1"] {
  max-width: 11.1111111111%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="2"] {
  width: 22.2222222222%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="2"] {
  left: 22.2222222222%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="2"] {
  min-width: 22.2222222222%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="2"] {
  max-width: 22.2222222222%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="3"] {
  width: 33.3333333333%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="3"] {
  left: 33.3333333333%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="3"] {
  min-width: 33.3333333333%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="3"] {
  max-width: 33.3333333333%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="4"] {
  width: 44.4444444444%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="4"] {
  left: 44.4444444444%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="4"] {
  min-width: 44.4444444444%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="4"] {
  max-width: 44.4444444444%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="5"] {
  width: 55.5555555556%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="5"] {
  left: 55.5555555556%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="5"] {
  min-width: 55.5555555556%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="5"] {
  max-width: 55.5555555556%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="6"] {
  width: 66.6666666667%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="6"] {
  left: 66.6666666667%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="6"] {
  min-width: 66.6666666667%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="6"] {
  max-width: 66.6666666667%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="7"] {
  width: 77.7777777778%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="7"] {
  left: 77.7777777778%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="7"] {
  min-width: 77.7777777778%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="7"] {
  max-width: 77.7777777778%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="8"] {
  width: 88.8888888889%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="8"] {
  left: 88.8888888889%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="8"] {
  min-width: 88.8888888889%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="8"] {
  max-width: 88.8888888889%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-w="9"] {
  width: 100%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-x="9"] {
  left: 100%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-min-w="9"] {
  min-width: 100%;
}

.grid-stack.grid-stack-9 > .grid-stack-item[gs-max-w="9"] {
  max-width: 100%;
}

.grid-stack.grid-stack-10 > .grid-stack-item {
  min-width: 10%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="1"] {
  width: 10%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="1"] {
  left: 10%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="1"] {
  min-width: 10%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="1"] {
  max-width: 10%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="2"] {
  width: 20%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="2"] {
  left: 20%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="2"] {
  min-width: 20%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="2"] {
  max-width: 20%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="3"] {
  width: 30%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="3"] {
  left: 30%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="3"] {
  min-width: 30%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="3"] {
  max-width: 30%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="4"] {
  width: 40%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="4"] {
  left: 40%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="4"] {
  min-width: 40%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="4"] {
  max-width: 40%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="5"] {
  width: 50%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="5"] {
  left: 50%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="5"] {
  min-width: 50%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="5"] {
  max-width: 50%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="6"] {
  width: 60%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="6"] {
  left: 60%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="6"] {
  min-width: 60%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="6"] {
  max-width: 60%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="7"] {
  width: 70%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="7"] {
  left: 70%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="7"] {
  min-width: 70%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="7"] {
  max-width: 70%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="8"] {
  width: 80%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="8"] {
  left: 80%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="8"] {
  min-width: 80%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="8"] {
  max-width: 80%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="9"] {
  width: 90%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="9"] {
  left: 90%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="9"] {
  min-width: 90%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="9"] {
  max-width: 90%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-w="10"] {
  width: 100%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-x="10"] {
  left: 100%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-min-w="10"] {
  min-width: 100%;
}

.grid-stack.grid-stack-10 > .grid-stack-item[gs-max-w="10"] {
  max-width: 100%;
}

.grid-stack.grid-stack-11 > .grid-stack-item {
  min-width: 9.0909090909%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="1"] {
  width: 9.0909090909%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="1"] {
  left: 9.0909090909%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="1"] {
  min-width: 9.0909090909%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="1"] {
  max-width: 9.0909090909%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="2"] {
  width: 18.1818181818%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="2"] {
  left: 18.1818181818%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="2"] {
  min-width: 18.1818181818%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="2"] {
  max-width: 18.1818181818%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="3"] {
  width: 27.2727272727%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="3"] {
  left: 27.2727272727%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="3"] {
  min-width: 27.2727272727%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="3"] {
  max-width: 27.2727272727%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="4"] {
  width: 36.3636363636%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="4"] {
  left: 36.3636363636%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="4"] {
  min-width: 36.3636363636%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="4"] {
  max-width: 36.3636363636%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="5"] {
  width: 45.4545454545%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="5"] {
  left: 45.4545454545%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="5"] {
  min-width: 45.4545454545%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="5"] {
  max-width: 45.4545454545%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="6"] {
  width: 54.5454545455%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="6"] {
  left: 54.5454545455%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="6"] {
  min-width: 54.5454545455%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="6"] {
  max-width: 54.5454545455%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="7"] {
  width: 63.6363636364%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="7"] {
  left: 63.6363636364%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="7"] {
  min-width: 63.6363636364%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="7"] {
  max-width: 63.6363636364%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="8"] {
  width: 72.7272727273%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="8"] {
  left: 72.7272727273%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="8"] {
  min-width: 72.7272727273%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="8"] {
  max-width: 72.7272727273%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="9"] {
  width: 81.8181818182%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="9"] {
  left: 81.8181818182%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="9"] {
  min-width: 81.8181818182%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="9"] {
  max-width: 81.8181818182%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="10"] {
  width: 90.9090909091%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="10"] {
  left: 90.9090909091%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="10"] {
  min-width: 90.9090909091%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="10"] {
  max-width: 90.9090909091%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-w="11"] {
  width: 100%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-x="11"] {
  left: 100%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-min-w="11"] {
  min-width: 100%;
}

.grid-stack.grid-stack-11 > .grid-stack-item[gs-max-w="11"] {
  max-width: 100%;
}
/*!*******************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./scss/Main.scss ***!
  \*******************************************************************************************************************************************************************************/
.col-height-1 {
  height: 100px;
  z-index: 1;
}

.col-height-2 {
  height: 205px;
  z-index: 1;
}

.col-height-3 {
  height: 310px;
  z-index: 1;
}

.col-height-4 {
  height: 415px;
  z-index: 1;
}

.col-height-5 {
  height: 520px;
  z-index: 1;
}

.col-height-6 {
  height: 625px;
  z-index: 1;
}

.col-height-7 {
  height: 730px;
  z-index: 1;
}

.col-height-8 {
  height: 835px;
  z-index: 1;
}

.col-height-9 {
  height: 940px;
  z-index: 1;
}

.col-height-10 {
  height: 1045px;
  z-index: 1;
}

.col-height-11 {
  height: 1150px;
  z-index: 1;
}

.col-height-12 {
  height: 1255px;
  z-index: 1;
}

.col-height-13 {
  height: 1360px;
  z-index: 1;
}

.col-height-14 {
  height: 1465px;
  z-index: 1;
}

.col-height-15 {
  height: 1570px;
  z-index: 1;
}

.col-height-16 {
  height: 1675px;
  z-index: 1;
}

.col-height-17 {
  height: 1780px;
  z-index: 1;
}

.col-height-18 {
  height: 1885px;
  z-index: 1;
}

.col-height-19 {
  height: 1990px;
  z-index: 1;
}

.col-height-20 {
  height: 2095px;
  z-index: 1;
}

.col-height-21 {
  height: 2200px;
  z-index: 1;
}

.col-height-22 {
  height: 2305px;
  z-index: 1;
}

.col-height-23 {
  height: 2410px;
  z-index: 1;
}

.col-height-24 {
  height: 2515px;
  z-index: 1;
}

.col-height-25 {
  height: 2620px;
  z-index: 1;
}

@media (max-width: 992px) {
  .row.row-height-0 {
    height: 0px !important;
  }
  .row.row-height-1 {
    height: 105px !important;
  }
  .row.row-height-2 {
    height: 210px !important;
  }
  .row.row-height-3 {
    height: 315px !important;
  }
  .row.row-height-4 {
    height: 420px !important;
  }
  .row.row-height-5 {
    height: 525px !important;
  }
  .row.row-height-6 {
    height: 630px !important;
  }
  .row.row-height-7 {
    height: 735px !important;
  }
  .row.row-height-8 {
    height: 840px !important;
  }
  .row.row-height-9 {
    height: 945px !important;
  }
  .row.row-height-10 {
    height: 1050px !important;
  }
  .row.row-height-11 {
    height: 1155px !important;
  }
  .row.row-height-12 {
    height: 1260px !important;
  }
  .row.row-height-13 {
    height: 1365px !important;
  }
  .row.row-height-14 {
    height: 1470px !important;
  }
  .row.row-height-15 {
    height: 1575px !important;
  }
  .row.row-height-16 {
    height: 1680px !important;
  }
  .row.row-height-17 {
    height: 1785px !important;
  }
  .row.row-height-18 {
    height: 1890px !important;
  }
  .row.row-height-19 {
    height: 1995px !important;
  }
  .row.row-height-20 {
    height: 2100px !important;
  }
  .row.row-height-21 {
    height: 2205px !important;
  }
  .row.row-height-22 {
    height: 2310px !important;
  }
  .row.row-height-23 {
    height: 2415px !important;
  }
  .row.row-height-24 {
    height: 2520px !important;
  }
  .row.row-height-25 {
    height: 2625px !important;
  }
}
.grid-static .mud-card {
  height: calc(100% - 10px);
}
.grid-static .mud-card .mud-card-header {
  /*padding: 8px 16px 0px 16px;*/
  padding: 0px 6px 0px 16px;
}
.grid-static .mud-card .mud-card-header.mud-card-header-overlay {
  position: absolute;
  z-index: var(--mud-zindex-drawer);
  text-shadow: #000 0px 0px 2px, #000 0px 0px 2px, #000 0px 0px 2px, #000 0px 0px 2px, #000 0px 0px 2px, #000 0px 0px 2px;
  color: var(--mud-palette-primary-text) !important;
  padding-top: 5px;
}
.grid-static .mud-card .mud-card-header.mud-card-header-overlay.visual-content-geomap {
  margin-left: 40px;
}
.grid-static .mud-card .mud-card-header.mud-card-header-actions-none {
  margin-top: 6px;
}
.grid-static .mud-card .mud-card-header .mud-card-header-actions {
  margin-top: 2px;
}
.grid-static .mud-card .mud-card-header .mud-card-header-actions button, .grid-static .mud-card .mud-card-header .mud-card-header-actions .mud-tooltip-root, .grid-static .mud-card .mud-card-header .mud-card-header-actions .mud-menu {
  /*margin-top: -18px;*/
  vertical-align: top;
}
.grid-static .mud-card .mud-card-header .mud-card-header-actions .mud-icon-button {
  padding: 8px !important;
}
.grid-static .mud-card .mud-card-content.card-body {
  /*&.card-body-no-header {
      margin-top: 3px;
  }*/
}
.grid-static .mud-card .mud-card-content.card-body.image {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
.grid-static .mud-card .mud-card-content.card-body.image .image-background {
  height: 100%;
}
.grid-static .mud-card .mud-card-content.card-body.visual-content-geomap {
  padding: 0 !important;
}
.grid-static .mud-card .mud-card-content.visual-content {
  padding-bottom: 0 !important;
}
.grid-static .mud-card .mud-card-content.visual-content.visual-content-metric {
  height: 100%;
}
.grid-static .mud-card .mud-card-content.visual-content-table {
  max-height: calc(100% - 43px);
  padding-top: 2px;
}
.grid-static .row {
  position: relative;
  height: 105px;
  margin-bottom: unset;
}
.grid-static .row .grid-cell {
  z-index: 2;
}
.grid-static .row .grid-cell-zoom {
  z-index: auto;
}
.grid-static.grid-lines .row {
  border-top: solid 1px #ddd;
}
.grid-static.grid-lines .grid-col {
  border-left: solid 1px #ddd;
}
.grid-static .row-full {
  height: 420px;
}

.grid-static .card-body-no-header, .grid-stack .card-body-no-header {
  padding-top: 0px;
}
.grid-static .html-content, .grid-stack .html-content {
  overflow: auto !important;
  margin-bottom: 0px !important;
}
.grid-static .html-content ol, .grid-static .html-content ul, .grid-stack .html-content ol, .grid-stack .html-content ul {
  padding-left: 15px;
}
.grid-static .visual-content .mud-card-header-content, .grid-stack .visual-content .mud-card-header-content {
  overflow: hidden;
}
.grid-static .visual-content .mud-card-header-content h6, .grid-stack .visual-content .mud-card-header-content h6 {
  font-size: 1.25em !important;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.grid-static .header-content, .grid-stack .header-content {
  margin: 0;
  padding: 0;
  /*        .header-content-body {
              height: 100%;
              width: 100%;
              display: flex;
              padding: 0;
              padding-bottom: 0px !important;
          }
  */
}
.grid-static .header-content .header-content-title, .grid-stack .header-content .header-content-title {
  height: 100%;
  width: 100%;
}
.grid-static .header-content .header-content-title h3, .grid-stack .header-content .header-content-title h3 {
  font-weight: bold;
}
.grid-static .header-content .mud-card-content, .grid-stack .header-content .mud-card-content {
  padding: 0;
  height: 100%;
}

.visual-element {
  position: relative; /* or absolute */
  width: 100%;
  height: 100%;
}
.visual-element .visual-body {
  width: 100% !important;
  height: 100%;
}
.visual-element .loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 50%;
  text-align: center;
  padding: 10px 15px 5px 15px;
  font-size: 15px;
  border: 1px solid var(--mud-palette-gray-light);
  /*background-color: var(--mud-palette-gray-lighter);*/
  background-color: var(--mud-palette-surface);
  color: var(--mud-palette-black);
  z-index: 1;
}
.visual-element .loading .mud-progress-circular {
  height: 18px;
  width: 18px;
}

.grid-stack .mud-card {
  height: calc(100% - 15px);
}

.dashboard-cell {
  width: 100%;
  height: 100%;
  z-index: 2;
}

.grid-cell {
  padding-left: 8px;
  padding-right: 8px;
}

.zoomed-card {
  position: fixed !important;
  top: 20px;
  left: 0;
  width: calc(100vw - 60px);
  height: calc(100vh - 80px) !important;
  background-color: white;
  padding: 16px;
  margin: 20px;
  overflow: auto;
  z-index: calc(var(--mud-zindex-dialog) - 1);
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
}
.zoomed-card .mud-card-content.visual-content-table {
  max-height: calc(100% - 100px) !important;
}

.zoom-backdrop {
  z-index: calc(var(--mud-zindex-dialog) - 2);
}

.grid-item {
  height: 100%;
}

/*.mud-dialog-content .visual-body, .mud-dialog-content .tabulator-tableHolder {
    min-height: 65vh !important;
}*/
.mud-menu.active, .applicationMenu .mud-button.active, .mud-list-item-disabled.active .mud-list-item-text, .mud-breadcrumbs li:last-child {
  border-bottom: 2px solid #aa4e9d;
  border-radius: 0;
}

.dynamic-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: grid;
  flex-direction: column;
}
